function $Showhtml(){
	var player;
	player='<object width="100%" height="'+height+'" classid="clsid:1DD5176B-B71E-4956-8F32-691702ACDCFE" onError="$Install(\'pvod\');">';
	player+='<PARAM NAME="URL" VALUE="'+url+'">';
	if(nextpath != "no"){
		player+='<PARAM NAME="NextWebUrl" VALUE="'+nexturl+'">';
	}
	player+='</object>';
	return(player);
}